<?php
return [
    'setting' => 'Configuration',
    'settings' => 'Setting',
    'dashboard' => 'Statistical',
    'admin' => 'Admin',
    'all_admin' => 'Tất cả người dùng',
    'admin_add_new' => 'Tạo mới người dùng',
    'your_profile' => 'Hồ sơ của bạn',
    'role' => 'decentralization',
    'customer_partner' => 'Customer-partner',
    'plugin' => 'Plugin',
    'installed' => 'installed',
    'new_install' => 'new settings',
    'general_setting' => 'General configuration',
    'system_management' => 'system management',
    'cache' => 'Cache',
    'history_error' => 'error history',
    'the_process_run_hidden' => 'background running process',
    'data_backup' => 'data backup',
    'edit' => 'edit',
    'back' => 'back',
    'save' => 'save',
    'save_and_continue' => 'save and continue',
    'save_and_quit' => 'save and exit',
    'save_and_create' => 'Save and create new',
    'basic_information' => 'basic information',
    'email' => 'Email',
    'phone' => 'phone number',
    'address' => 'address',
    'main_information' => 'main information',
    'change_password' => 'change Password',
    'quick_actions' => 'Quick actions',
    'statistics' => 'Statistics',
    'events' => 'Events',
    'reports' => 'Reports',
    'notifications' => 'Notifications',
    'files' => 'Files',
    'change_or_recover_your_password' => 'Change or recover your password',
    'current_password' => 'current password',
    'forget_password' => 'Forgot password ?',
    'new_password' => 'A new password',
    're_password' => 'Enter the password',
    'the_project_has_cooperated' => 'Collaborated projects',
    'project_name' => 'Name of project',
    'completion_time' => 'completion time',
    'no_projects_yet' => 'No projects yet !',
    'search' => 'search',
    'action' => 'action',
    'choose_action' => 'choose action',
    'export_excel' => 'excel export',
    'multi_delete' => 'delete a lot',
    'create_new' => 'create new',
    'filter' => 'selective',
    'of_the' => 'of the',
    'reset' => 'Reset',
    'display' => 'display',
    'profile' => 'Profile',
    'avatar' => 'Avatar',
    'name' => 'full name',
    'active' => 'activated',
    'pause' => 'pause',
    'confirm_successful_email_change' => 'Confirm successful email change!',
    'enter_your_account_information_has_been_updated' => 'Enter your account information has been updated',
    'want_to_change_your_login_email' => 'You want to change your login email ?',
    'please_enter_full_information' => 'Please enter first enough information',
    'do_not_have_an_account' => 'Do not have an account?',
    'register' => 'registration',
    'please_enter_your_email_to_retrieve_your_password' => 'Please enter your email to retrieve your password',
    'send_again_password' => 'resend password',
    'cancel' => 'cancel',
    'password' => 'password',
    'password_retrieval' => 'password retrieval',
    'login' => 'login',
    'remember_my_account' => 'Remember the password',
    'enter_information_to_create_your_account' => 'Enter the information to create your account',
    'i_agree' => 'I agree',
    'terms_and_conditions' => 'Terms and conditions',
    'do_you_already_have_an_account' => 'Do you already have an account',
    'list' => 'list',
    'run_now' => 'run now',
    'configure_backup_schedule' => 'Configure backup schedule',
    'auto' => 'auto',
    'file_name' => 'file name',
    'date_created' => 'date created',
    'does_not_exist_the_backup' => 'No backup creation yet!',
    'basic_caching_commands' => 'basic caching commands',
    'clear_the_cache' => 'clear the cache of the application, the database, the static content ... run this command when you update the data but the interface does not change',
    'refresh_the_interface_buffer' => 'refresh the interface buffer to keep the interface fresh',
    'clear_all_memory' => 'Clear all available caching in the application',
    'refresh_the_interface' => 'Refresh the interface buffer',
    'you_need_refresh' => 'You need to refresh the configuration buffer when you make any changes to the finished environment',
    'delete_memory' => 'Clear the configuration cache',
    'this_action_is_required' => 'This action needs to be performed when a new link does not appear',
    'delete_cache' => 'Clear path cache',
    'delete_history_error' => 'Clear error history',
    'change_email' => 'change login email',
    'receive_the_email' => 'You received this email because you have notified you of a forgotten password when you logged into the job management network',
    'please_click' => 'Please click on the link below to confirm the login email changes for your account!',
    'support' => 'support information',
    'fanpage' => 'Fanpage',
    'activate_account' => 'active account',
    'welcome' => 'welcome',
    'thanks' => 'Cảm ơn quý khách đã đăng ký tài khoản tại',
    'you_register' => 'Thank you for registering an account at',
    'info' => 'with the following account information',
    'click' => 'Please click the link below to activate your account',
    'you' => 'your!',
    'success_mail' => 'Mailing function successfully implemented !!',
    'test_mail' => 'test mailing function of',
    '404' => '404 Page by Saleh Riaz',
    'error' => 'error',
    'no_role' => 'You do not have access!',
    'no_route' => 'This route cannot be found. Not declared route',
    'try_send_mail' => 'Try sending an email',
    'click_upload' => 'Click to upload',
    'upload_max_6' => 'Upload up to 6 files',
    'upload_max_' => 'Upload up to ',
    'upload_image' => 'Only upload photos',
    'click_zoom' => 'Click on the image to enlarge',
    'delete_image' => 'Delete photos',
    'choose' => 'choose',
    'id' => 'ID',
    'delete' => 'delete',
    'are_you_sure' => 'Are you sure you want to perform this operation?',
    'no_back' => 'No, back',
    'yes' => 'yes!',
    'confirm_delete' => 'Confirm delete',
    'yes_del' => 'Yes, Delete Now!',
    'do_you_want_continue' => 'Do you want to continue?',
    'del_record' => 'You are about to delete 1 record. Once deleted, this log data will not be restored',
    'quit' => 'quit',
    'load_again' => 'Reload the website',
    'have_error' => 'An error occurred! Please reload the website and try again',
    'logout' => 'logout',
    'my_info' => 'My information',
    'setting_account' => 'Account Settings',
    'user' => 'BillPayment',
    'dark' => 'Dark',
    'light' => 'Light',
    'change_interface' => 'Change interface',
    'hello' => 'hello,',
    'image' => 'image',
    'company_info' => 'Company information',
    'reset_wait' => 'Restart the queue',
    'do_role' => 'The rights are exercised',
    'general_configuration' => 'General configuration',
    'web_name' => 'Web-name',
    'hotline' => 'Hotline',
    'address_main' => 'Address main',
    'logo_admin' => 'logo image',
    'favicon_admin' => 'Favicon image',
    'configuration_send_mail' => 'configuration send mail',
    'species' => 'Species',
    'name_send' => 'sender name',
    'sever'=>'sever',
    'gate'=>'gate',
    'encode'=>'encode',
    'mail_send' => 'sender  mail',
    'domain_mailgun'=>'Domain mailgun',
    'key_mailgun'=>'Key mailgun',
    'mail_admin_send' => 'Send mail to admin',
    'mail_admin_take' => 'Email admin nhận thông báo',
    'configuration_seo' => 'SEO configuration',
    'status' => 'status',
    'meta_title' => 'Default meta title',
    'meta_description' => 'Default meta description',
    'meta_keywords' => 'Default meta keywords',
    'configuration_admin' => 'Configure the admin page',
    'insert_code_footer' => 'Insert code in the footer',
    'insert_code' => 'Insert code into head',
    'info_update' => 'Updated information',
    'update_day' => 'Update day',
    'permission' => 'Permission',
    'describe' => 'describe',
    'module' => 'Module',
    'message' => 'Message',
    'code' => 'Code',
    'file' => 'File',
    'type' => ' Type',
    'attempts' => 'Attempts',
    'reserved_at' => 'Reserved_at',
    'available_at' => 'Available_at',
    'date_creat' => 'Date created',
    'content' => 'content',
    'database' => 'Database',
    'backup_db' => 'Data backup',
    'minute' => 'Minute (0-59) corresponds to the number of words (0-59)',
    'hours' => 'Hour (0-23) corresponds to the number of words (0-23)',
    'date_month' => 'Day in month (1-31) corresponds to the number of words (1-31)',
    'month' => 'Month (1-12) corresponds to the number of words (1-12)',
    'day' => 'Weekdays ( Monday - Sunday corresponds to the number of words 0 - 7)',
    'queue' => 'The process runs in the background',
    'backup' => 'Backup',
    'update' => 'Update',
    'full_name' => 'Full name',
    'hidden' => 'Hidden',
    'customer' => 'Customers',
    'add' => 'Add',
    'add_new' => 'Tạo mới',
];
